Subject: Re: Number and Letter drills

From: Bob Mueller <[email-masked]>
Date: Wed, 25 Sep 1996 10:43:21 +02

These systems seem a bit arbitrary but they are anything but!  The drill sizes
are based on wire gauges and I am a bit familiar with the copper wire gauge.
The steps maintain a fairly constant ratio of one size to the next larger size,
say, a 25% increase in cross-section with each smaller number.  For most
applications this makes far more sense than keeping the step sizes constant
without regard to the dimension of the wire or drill.
    In the case of the copper wire gauges, you can express the sizes by a
formula, and the series is logarithmic, as you can see from the above rule
for constucting the next larger size from the one before it.  The sizes look
arbitrary because that is how logs look!!!
   I find my set of mumber drills a great addition to the metric drills, to
fill in a gap which takes an unusual metric dimension not in the standard
series which maintains 0.1 mm steps whether the drill is 1.0 mm or 10.0 mm in
diameter. (You can get the intermediate sizes, on special order, but how does
that help the rush job?)
     Though I write about the copper wire series, no doubt the other gauge
sizes follow the same logic but with a different formula.  The engineers who
set up the definitions of the gauges were neither arbitrary, nor dumb.
  Bob